@charset "UTF-8";

/* チャットUI 190305 */
#chatUi {
	display: none;
	position: fixed;
	right: 60px;
	bottom: 0;
	width: 220px;
	z-index: 999999;
}
#chatUi .close {
	position: relative;
	text-align: right;
}
#chatUi .close span {
	display: inline-block;
	padding: 0.1em 0.5em 0 0.5em;
	color: #ffffff;
	text-align: center;
	background-color: #a10f20;
	cursor: pointer;
}
#chatUi .wrapper {
	width: 100%;
	padding: 1em;
	background-color: #ffffff;
	border: 1px solid #999999;
	border-top: 6px solid #a10f20;
	border-bottom: none;
	box-shadow: -3px 0 3px rgba(0, 0, 0, 0.3);
	box-sizing: border-box;
}
#chatUi .wrapper .item {
	width: 100%;
	text-align: center;
}
#chatUi .wrapper h3 {
	font-size: 0.875rem;
	margin-bottom: 0.4em;
	text-align: center;
}
#chatUi .wrapper p {
	margin-bottom: 0.5em;
	font-size: 0.687rem;
	text-align: left;
	line-height: 1.5;
}
#chatUi .wrapper p a {
	color: #a10820;
	font-size: 0.8125rem;
	font-weight: 700;
	text-decoration: none;
}
#chatUi .wrapper p.small {
	font-size: 0.625rem;
	line-height: 1.4;
}
#chatUi .wrapper img {
	margin-bottom: 0.4em;
}
#chatUi .wrapper a.btn {
	width: 100%;
	display: inline-block;
	padding: 0.3em 1em;
	font-size: 0.875rem;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #b22b30;
	border: 1px solid #b22b30;
	box-sizing: border-box;
	transition: .3s;
}
#chatUi .wrapper a.btn:hover {
	color: #b22b30;
	background-color: #ffffff;
}

@media only screen and (max-width: 768px) {
	#chatUi {
		width: 100%;
		right: 0;
	}
	#chatUi .wrapper {
		padding: 0.5em 1em;
	}
	#chatUi .wrapper h3 {
		text-align: left;
	}
	#chatUi .wrapper p {
		margin-bottom: 0.4em;
		font-size: 0.9375rem;
	}
	#chatUi .flexContainer {
		display: flex;
		justify-content: space-between;
	}
	#chatUi .flexContainer .item:nth-child(1) {
		width: 30%;
	}
	#chatUi .flexContainer .item:nth-child(2) {
		width: 65%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;
	}
	#chatUi .flexContainer img {
		width: 100%;
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 480px) {
	#chatUi .wrapper p {
		font-size: 0.7rem;
	}
	#chatUi .flexContainer .item:nth-child(1) {
		width: 40%;
	}
	#chatUi .flexContainer .item:nth-child(2) {
		width: 55%;
	}
}

